"Could not move to Applications folder" = "Не удалось переместить в папку «Программы»";
"Do Not Move" = "Не перемещать";
"I can move myself to the Applications folder if you'd like." = "Если хотите, я могу переместить себя в папку «Программы».";
"Move to Applications Folder" = "Переместить в папку «Программы»";
"Move to Applications folder in your Home folder?" = "Переместить в папку «Программы», расположенную в папке пользователя?";
"Move to Applications folder?" = "Переместить в папку «Программы»?";
"Note that this will require an administrator password." = "Вам понадобится пароль администратора.";
"This will keep your Downloads folder uncluttered." = "Это поможет содержать папку загрузок в порядке.";
